.header-bottom,
#header .header-wrapper {
    /*background-color: #ffdce6 !important;*/
}


#logo {
    position: relative;
    z-index: 9999;
}

.nav>li.html>a {
    font-size: 12px !important;
    color: #434657;
}

.nav>li.html>a::before {
    margin-right: 5px;
    content: url(../images/map.svg);
}

.nav-divided>li+li>a:after {
    border-color: #434657;
}

#top-bar .container {
    max-width: 1198px !important;
}

li.header-search-form.search-form.html {
    width: 100%;
    padding-right: 100px;
}

input#woocommerce-product-search-field-0::placeholder {
    color: #9ca3af;
}

input#woocommerce-product-search-field-0 {
    background-color: #f1f1f1 !important;
    color: #000;
    height: 36px;
    border-radius: 36px 0 0 36px;
}
.searchform .button.icon{
    background: #ffcde7 !important;
    color: #ef608c !important;
    border-radius: 0 100% 100% 0;
}
.searchform .button.icon{
    background: #ffcde7 !important;
    color: #ef608c !important;
    border-radius: 0 36px 36px 0;
    padding-left: 20px;
    padding-right: 20px;
    height: 36px;
    border: 0;
}
.form-flat .button.icon i {
    color: #ef608c;
}
.searchform-wrapper.form-flat .flex-row .flex-col{
    padding-right: 0;
}
.searchform-wrapper.form-flat .flex-col:last-of-type{
    margin: 0 !important;
}
a.header-cart-link,
a.account-link.account-login {
    flex-direction: column-reverse;
    opacity: 1;
    color: #000 !important;
    text-transform: none !important;
    font-size: 14px !important;
    font-weight: normal !important;
    gap: 5px;
}

.header-bottom .flex-center {
    width: 100%;
}

.header-bottom .nav-center {
    
    justify-content: flex-start;
}

.header:not(.transparent) .header-bottom-nav.nav>li>a {
    font-size: 14px;
    text-transform: none;
}

.image-auto,
.image-auto img {
    width: auto !important;
}

.footer-desc {
    font-size: 12px;
}

.footer-desc * {
    margin: 0;
    line-height: 2;
}

.footer-desc li {
    list-style: none;
    margin: 0 !important;
}

.logo-footer {
    max-width: 246px;
}

.footer-title * {
    font-size: 14px;
    color: var(--primary-color);
    margin-bottom: 0.75rem;
    text-transform: uppercase;
    font-weight: 700;
}

.wpcf7-spinner {
    position: absolute;
}

.form-flat input.wpcf7-form-control.wpcf7-submit {
    margin: 0 !important;
    border-radius: 0.5rem;
    font-size: .875rem;
    font-weight: 600;
    height: 40px;
    text-transform: none;
}

.flex-row.form-flat .flex-col {
    padding: 0;
}

.flex-row.form-flat .flex-col+.flex-col {
    margin-left: 0.75rem;
}

.wpcf7-form .form-flat input:not([type=submit]) {
    border-radius: 0.5rem;
    font-size: .875rem;
    line-height: 1.25rem;
    border: 0;
    height: 40px;
    background-color: rgba(0, 0, 0, .1);
    padding-left: 1rem;
    padding-right: 1rem;
}

.social-icon .img {
    width: 40px !important;
}

.social-icon .img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.absolute-footer {
    display: none;
}

.nav>li>a {
    font-weight: 700 !important;
}
.header-bottom .header-vertical-menu{ 
    max-width: 21%;
    flex-basis: 21%;
    margin: 0;
    margin-right:10px;
}
.header-bottom .header-vertical-menu .header-vertical-menu__opener{
    background: #FFF;
    border-radius: 5px 5px 0 0;
    margin-top: 10px;
    width: 100%;
    padding: 16px 16px 20px;
    height: 48px;
    min-height: 0;
}
.header-wrapper:not(.stuck) .header-vertical-menu__fly-out {
    top: 58px;
    max-width: 100%;
}

.widget>ul>li+li,
ul.menu>li+li,
.nav-vertical-fly-out>li+li {
    border: 0 !important;
    line-height: normal;
}

ul.menu>li>a {
    opacity: 0;
}

ul.menu>li>a,
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
    padding: 5px 8px;
    font-size: 16px;
    line-height: 1.5;
}

.slider-nav-light .flickity-prev-next-button svg {
    background-color: #fff;
    color: #000;
    border: 0;
}

.slider-nav-light .flickity-prev-next-button svg path {
    fill: #000 !important;
}

.box-dk {
    font-size: 8px;
    background: #fff;
    padding: 10px;
    border-radius: 12px !important;
    margin-bottom: 12px;
}

.box-dk h3 {
    font-size: 10px;
    margin-bottom: 0;
}

.box-dk.icon-box-left .icon-box-img+.icon-box-text {
    padding-left: .25rem;
}

.bg-blue-white-gradient>.col-inner {
    background-image: linear-gradient(0deg, rgba(34, 196, 244, .15), rgba(34, 196, 244, .15)), linear-gradient(0deg, hsla(0, 0%, 100%, .2), hsla(0, 0%, 100%, .2));
}


.box-check>.col-inner {
    padding: 0 .125rem;
}

.box-check>.col-inner .icon-box {
    font-size: 10px;
    background-color: #fff;
    text-align: center;
    padding-top: .5rem;
    border-radius: 10px;
    padding-bottom: .25rem;
}

.img-r10 {
    border-radius: 10px;
    overflow: hidden;
}

.social-box .col-inner {
    padding: 0 .125rem;
    font-size: 10px;
}

.row-banner .widget {
    margin: 0;
}

.row-banner .widget {
    padding: 0;
}

.slider-cat {
    padding: 6px 2rem !important;
    border-radius: 20px;
    background-color: #fff;
    margin: 1.25rem 0 0 !important;
}

.slider-cat .col {
    max-width: 14.3%;
    flex-basis: 14.3%;
    padding-bottom: 0;
}

.slider-cat .icon-box-img {
    margin-bottom: 10px;
}

.slider-cat .icon-box-img img {
    padding: 5px;
    border-radius: 50%;
    height: 50px;
    object-fit: contain;
    border: 1px solid #e4e5f0;
}

.slider-cat .icon-box p {
    font-size: 14px;
}

.slider-cat .flickity-prev-next-button.previous {
    opacity: 1;
    visibility: visible;
    left: 0;
}

.slider-cat .flickity-prev-next-button.next {
    opacity: 1;
    visibility: visible;
    right: 0;
}

.slider-cat .flickity-prev-next-button:disabled,
.slider-cat button.flickity-prev-next-button[disabled] {
    opacity: 1 !important;
    visibility: visible !important;
}

/*.home .header:not(.transparent) .header-bottom-nav.nav>li>a,*/
/*.home .header-vertical-menu__opener.dark {*/
/*    opacity: 0;*/
/*    visibility: hidden;*/
/*    max-height: 0;*/
/*}*/

.home .header:not(.transparent) .stuck .header-bottom-nav.nav>li>a,
.home .stuck .header-vertical-menu__opener.dark {
    opacity: 1;
    visibility: visible;
    max-height: inherit;
}

.home .header-bottom {
    /*min-height: 20px;*/
    /*max-height: 20px;*/
}

.home .stuck .header-bottom {
    max-height: unset;
}

svg.flickity-button-icon {
    width: 30px;
}


.ss-bg-cus .section-content {
    background-attachment: fixed;
    --tw-gradient-to: #fcd34d;
    --tw-gradient-from: #f97316;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
    background-image: linear-gradient(to top right, var(--tw-gradient-stops));
}

.bg-inherit,
.bg-inherit * {
    background: inherit;
}

.ux-timer-text strong {
    display: none;
}

.ux-timer-text {
    display: flex;
    align-items: center;
    position: absolute;
    left: 91%;
    bottom: 0;
}

.ux-timer-text span {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1px .5rem;
    border-radius: 6px;
    font-size: 18px;
    text-align: center;
    background: #22c4f4
}

.mb-00 * {
    margin-bottom: 0;
}

.badge-container.is-larger.absolute.left.top.z-1 {
    right: 0;
    left: auto;
}

.badge {
    width: 3rem;
    height: 1.375rem;
    border-bottom-left-radius: .375rem;
    border-top-right-radius: .375rem;
}

.badge-inner {
    border-bottom-left-radius: .375rem;
    border-top-right-radius: .375rem;
    font-size: 1rem;
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
}

.text-sm * {
    margin-bottom: 0;
}

.gap-2 {
    gap: .5rem;
}

.items-center {
    align-items: center;
}

.flex {
    display: flex;
}

p.price.product-page-price.price-on-sale {
    flex-direction: column-reverse;
    display: flex;
    gap: 5px;
}

.product-page-price span.amount {
    font-size: 20px;
}

.product-page-price del span.amount {
    font-size: 12px;
    display: block;
}

.product-price-container.is-normal {
    margin-top: 10px;
    margin-bottom: 10px;
}

h1.product-title.product_title.entry-title {
    font-size: 22px;
}

.quantity.buttons_added.form-normal {
    display: flex;
    margin-bottom: 10px;
    width: max-content;
}

button.button.buy_now_button,
button.single_add_to_cart_button.button.alt {
    font-size: 1rem;
    line-height: 1.5rem;
    background-color: #fff;
    border-radius: .5rem;
    border: 1px solid #f38ca9;
    color: #f38ca9;
    height: 49px;
}

button.button.buy_now_button {
    background-color: #f46539;
    color: #fff;
    border: 0;
    margin-right: 0;
}

.quantity {
    background-color: #f2f2f7;
    padding: .5rem;
    border-radius: 10px;
}

.quantity .button.plus,
.quantity .button.minus {
    border: 0;
    background-color: #f2f2f7;
    height: 32px;
    min-height: unset;
}

.quantity input[type=number] {
    background-color: #fff;
    border: 0;
    height: 32px;
    min-height: unset;
}

.product-page-sections {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.product-section:first-child {
    order: -1;
}

.product-section:last-child {
    order: 0;
}

.product-section {
    order: 2;
}

.product-section>.row>.col {
    flex-basis: 100%;
    max-width: 100%;
}

.single-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #Fff;
    padding: 20px;
    border-radius: 1.25rem 1.25rem 0 0;
    padding-bottom: .75rem;
}

.single-menu .ux-menu-link:first-child a.ux-menu-link__link.flex {
    padding-left: 0 !important
}

.single-menu a.ux-menu-link__link.flex {
    border: 0 solid #e4e5f0;
    border-right-width: 1px;
    font-size: 22px;
    font-weight: 700;
    padding: 0;
    padding-right: 2.5rem;
    color: #a6a6a6;
    padding-left: 2.5rem;
    min-height: auto;
    line-height: normal;
}

.single-menu a.ux-menu-link__link.active {
    color: #f38ca9
}

.product-section {
    border-radius: 1.25rem;
    padding: 1.25rem;
    background-color: #fff;
}

.product-section:first-child .large-2 {
    display: none;
}

.product-section:first-child {
    border-radius: 0;
}

.product-section .large-2 h5 {
    line-height: 25px;
    font-size: 22px;
    color: var(--primary-color);
    margin-top: 0;
    margin-bottom: 1.25rem;
}

.product-section .entry-content {
    padding: 0;
}

.product-section table *,
.product-section table {
    border: 0;
    display: block;
    height: auto !important;
    padding: 0;
    color: #434657;
    font-size: 16px;
}

.product-section table tr {
    display: flex;
    border-radius: 1.5rem;
    background-color: #9ddcf980;
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 14px;
    padding-right: 14px;
}

.product-section table tr>:first-child {
    font-weight: 700;
}

.product-section table tr:nth-child(even) {
    background-color: transparent;
}

.box-siderba {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-bottom: 1.25rem;
    padding-top: 1rem;
    border-radius: 1.25rem;
    background-color: #fff;
    margin-bottom: 1.25rem;
    text-align: center;
}

.box-siderba h2 {
    margin: 0;
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.box-siderba hr {
    margin-top: 10px;
    margin-bottom: 1.25rem;
}

.box-siderba p {
    font-size: .875rem;
    line-height: 1.25rem;
}

.slider-cat:after {
    content: 'flickity';
    display: none;
    /* hide :after */
}

.shop-page-title.category-page-title.page-title {
    display: none;
}

.box-cat {
    padding: 1.25rem;
    border-radius: 1rem;
    background-color: #fff;
    margin-top: 1.25rem;
}

.box-cat h2 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 20px;
}

.list_cat {
    display: flex;
    flex-wrap: wrap;
    gap: 1.125rem;
}

.list_cat .category-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: .75rem;
    text-align: center;
    font-size: 1rem;
    line-height: 1.35rem;
    width: 75px;
	font-size: 13.5px;
}
.list_cat .category-item p{
	margin-bottom: 5px;
    line-height: 1.3;
    margin-top: 5px;
}
.list_cat .category-item img {
    border-radius: 9999px;
    height: 74px;
    width: 74px;
    object-fit: contain;
    border: 1px solid #22c4f4;
}

.list_cat .category-item.thuong_hieu img {
    height: 40px;
    border-radius: 10px;
    width: 128px;
}

.tax-product_cat main {
    background-color: #f4f7ff !important;
}

.list-product {
    padding: 1.25rem;
    border-radius: 1rem;
    background-color: #fff;
    margin-top: 1.25rem;
}

.product-small.box .add_to_cart_button {
    border: 0;
    min-height: auto;
    font-size: 0;
    width: auto;
    min-width: auto;
    height: 40px;
    display: flex;
    align-items: center;
    text-align: right;
    justify-content: end;
    width: 40px;
    margin-left: auto;
    background: #ff7132;
    color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.product-small.box .add_to_cart_button::before {
    font-family: fl-icons;
    content: "\e908";
    font-size: 20px;
}

.product-small.box {
    background-color: #fff;
    padding: .875rem;
    --tw-shadow: 2px 2px 8px 0px #8f8f8f40;
    border-radius: 10px;
    --tw-shadow-colored: 2px 2px 8px 0px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), 2px 2px 8px 0px #8f8f8f40;
}

.cat_list_cus .box-image {
    width: 74px !important;
    height: 104px;
    margin: 0 auto;
    background-color: rgba(255, 215, 68, 0.5);
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cat_list_cus :nth-child(even) .box-image {
    background-color: rgba(252, 139, 129, 0.5);
}

.cat_list_cus .box-image img {
    width: 45px;
    height: 45px;
    object-fit: contain;
}

.cat_list_cus h5 {
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
}

.dot_shot .flickity-page-dots {
    width: max-content;
    margin: 0 auto;
    border-radius: 20px !important;
    overflow: hidden;
    line-height: 6px;
    height: 6px;
    left: 0;
    right: 0;
}

.dot_shot .flickity-page-dots .dot {
    line-height: normal;
    margin: 0;
    height: 8px;
    width: 40px !important;
    border-radius: 0 !important;
}

.dot_shot .flickity-page-dots .dot.is-selected {
    background-color: var(--primary-color);
}

.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin: 0;
}

.row-logo+.row-logo {
    margin-top: 1.25rem;
}

.row-logo .col {
    flex-basis: 160px;
    max-width: 160px;
    padding-bottom: 0;
}

.row-logo .img {
    border-radius: 10px;
    border: 1px solid #22c4f4;
}

.row-logo img {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    display: block;
    object-fit: contain;
}

.tab-main .nav>li {
    margin: 0 2rem;
}

.tab-main .nav>li>a {
    font-size: 22px;
    color: #82869e;
    font-weight: 700;
}

.tab-main .nav>li.active>a {
    color: var(--primary-color);
}

.term-description {
    border-radius: 1rem;
    padding: 1.25rem;
    background: #fff;
    margin: 20px 0;
}

.tag-list h2 {
    margin: 20px 0 10px;
    color: var(--primary-color);
    font-size: 22px;
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #e4e5f0;
}

.tag-list a {
    font-size: .875rem;
    line-height: 1.25rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-right: .625rem;
    outline: 2px solid transparent;
    outline-offset: 2px;
    box-shadow: 0 0 #0000, 0 0 #0000, 2px 2px 8px 0px #8f8f8f40;
    font-weight: 600;
    border-radius: 20px;
    background-color: #fff;
    color: var(--primary-color);
    margin-top: .75rem;
    height: 2.5rem;
    font-weight: 600;
    transition: all 0.5s;
}

.tag-list a:hover {
    background-color: var(--primary-color);
    color: #fff;
}

.woof_redraw_zone {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
}

.woof_redraw_zone>.woof_container {
    width: 140px !important;
}

.woof_container_select {
    margin-right: 8px;
}

.chosen-container-single {
    width: auto !important;
    display: block;
}

.chosen-container-single .chosen-single {
    border: 0;
    box-shadow: none;
    background: none;
    height: auto !important;
    white-space: unset;
    border-radius: 100px;
}

.chosen-container-single .chosen-single>span {
    display: block;
    border-radius: 100px;
    height: 42px;
    line-height: 42px;
    min-height: 42px;
    background: #FFF;
    padding-left: 15px;
    padding-right: 15px;
    color: rgb(33, 64, 154);
    min-width: 140px;
}

.chosen-container-single .chosen-single div {
    height: 20px;
    top: 50%;
    margin-top: -15px;
    right: 5px;
}

.chosen-container-single .chosen-single div b {
    border-radius: 100px;
    height: 20px;
    color: rgb(33, 64, 154);
}

.yith-wcan-filters .yith-wcan-filter .price-slider.both .price-slider-max,
.yith-wcan-filters .yith-wcan-filter .price-slider.both .price-slider-min {
    display: none;
}

.yith-wcan-filters.horizontal:not(.filters-modal) {
    background: transparent
}

.filter-product {
    /* padding: 1.25rem; */
    /* border-radius: 1rem; */
    /* background-color: #fff; */
    margin-top: 1.25rem;
}

.yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter,
.yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter .filter-title.collapsable,
.filter-product form,
.yith-wcan-filters.horizontal:not(.filters-modal) {
    margin-bottom: 0;
}

.yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter {
    width: auto;
    min-width: auto;
    margin-bottom: .5rem;
    margin-top: .5rem;
}

.yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter .filter-title.collapsable {
    display: block;
    border-radius: 100px;
    height: 42px;
    line-height: 42px;
    min-height: 42px;
    background: #FFF;
    padding-left: 15px;
    padding-right: 15px;
    color: rgb(33, 64, 154);
    padding: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: auto;
    font-size: 16px;
    padding: 0 32px 0 10px;
    margin-right: .5rem;
    font-weight: 600;
    border: 0;
}

.yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter .filter-title.collapsable.opened+.filter-content {
    border-radius: 20px;
    overflow: hidden;
    border-color: var(--primary-color);
    box-shadow: none;
    margin-top: 10px;
}

.yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter .filter-title.collapsable+.filter-content .filter-content-footer {
    background: transparent;
    padding: 0;
    margin: 0;
}

.yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter .filter-title.collapsable+.filter-content .filter-content-footer .apply-filters {
    border-radius: 20px;
}

.list_cat:after {
    content: 'flickity';
    display: none;
    /* hide :after */
}

ul.sub-menu.nav-dropdown.nav-dropdown-default {
    height: calc(100% + 31px) !important;
    left: calc(100% + 12px) !important;
    border: 0;
    border-left: 1px solid #eee;
    border-radius: 0 20px 20px 0;
    box-shadow: none;
    top: -18px;
    min-width: 730px;
    display: flex;
    flex-wrap: wrap;
}

ul.sub-menu.nav-dropdown.nav-dropdown-default>li {
    flex-basis: 33.33%;
    margin: 0 !important;
    padding: 10px;
    max-width: 33.33%;
}

ul.sub-menu.nav-dropdown.nav-dropdown-default>li>a {
    font-weight: 600;
    border-bottom: 1px solid #000 !important;
}

ul.sub-menu.nav-dropdown.nav-dropdown-default li>a {
    font-size: .75rem;
    color: #000;
    text-transform: none;
    border-bottom: 0;
}

ul.sub-menu.nav-dropdown.nav-dropdown-default li>a:hover {
    color: var(--primary-color) !important;
}

.rank-math-breadcrumb * {
    color: #c3c3c3;
    font-size: 12px;
}

.entry-category a {
    color: #fff;
    opacity: 1;
    background-color: #222222;
    padding: 3px 6px 4px 6px;
    white-space: nowrap;
    display: inline-block;
    text-transform: none;
    line-height: 10px;
    font-size: 10px;
}

h1.entry-title {
    margin-top: 0;
    margin-bottom: 7px;
    word-wrap: break-word;
    font-size: 41px;
    line-height: 50px;
}

.entry-divider.is-divider {
    display: none;
}

.blog-share.text-center {
    text-align: left;
    display: flex;
    align-items: center;
    width: max-content;
    gap: 10px;
}

.blog-share .is-divider {
    display: none;
}

.td-tags {
    margin: 0 0 30px 0;
    display: table;
    line-height: 20px;
    font-weight: 600;
}

.td-tags li {
    list-style: none;
    display: inline-block;
    line-height: 20px;
    margin-left: 0 !important;
    float: left;
    margin-bottom: 4px;
}

.td-tags span,
.td-tags a {
    margin-right: 4px;
    margin-left: 0;
}

.td-post-small-box span {
    background-color: #222222;
    padding: 5px 9px;
    color: #fff;
    display: block;
    text-transform: uppercase;
    line-height: 10px;
    float: left;
    height: 20px;
}

.td-post-small-box a {
    display: block;
    float: left;
    border: 1px solid #ededed;
    margin-left: 4px;
    line-height: 8px;
    color: #111111;
    padding: 5px 8px;
    height: 20px;
}

.td-post-source-tags a {
    font-size: 11px;
}

.td-post-source-tags {
    font-size: 11px;
}

span.widget-title {
    display: block;
    border-bottom: 1px solid #f38ca9;
    margin-bottom: 15px;
}

span.widget-title span {
    line-height: 17px;
    display: inline-block;
    padding: 7px 12px 4px;
    color: #fff;
    font-size: 14px;
    background-color: #f38ca9;
    text-transform: none;
}

.widget .is-divider {
    display: none;
}

.recent-blog-posts-li .badge {
    width: 80px;
    height: 50px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 0;
}

.page-title {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
}

p.cat-label {
    background-color: #f38ca9;
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 3px 7px;
    line-height: 13px;
    pointer-events: auto;
    opacity: 1;
}

.box-blog-post h5.post-title {
    text-shadow: none;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.box-blog-post .post-meta {
    opacity: 1;
    color: #Fff;
    font-size: 14px;
}

.box-blog-post .is-divider {
    display: none;
}

.blog-large h5.post-title {
    font-size: 27px;
    text-shadow: none;
}

ul.page-numbers.nav-pagination.links.text-center {
    text-align: left;
}

.nav-pagination>li>a,
.nav-pagination>li>span {
    border-radius: 0;
    border-color: #e3e3e3;
    border-width: 1px;
}

#logo img {
    background: #fff;
    max-height: 84px !important;
    margin: 0 auto !important;
}
.header-main .header-nav.nav-right .account-link, .header-main .header-nav.nav-right .header-cart-link{
    padding: 8px;
    border:2px solid #ef608c;
    border-radius: 6px;
    display: block;
    font-weight: 500;
}
.header-main .header-nav.nav-right .account-link i, .header-main .header-nav.nav-right .header-cart-link i{
    float: left;
    padding-right: 10px;
    font-weight: 500;
    margin-left: 0;
}
.header-account-title, .header-cart-title{
    font-weight: 500;
}
.header-main .header-block{
    display: inline-block;
    width: auto;
}
@media screen and (min-width: 850px) {
    
.flex-col.logo{
    max-width: 21%;
    flex-basis: 21%;
    margin-right: 15px;
    
}
    .list_cat:after {
        content: '';
    }

    .row-banner>.col.large-3 {
        max-width: 21%;
        flex-basis: 21%;
    }

    .row-banner>.col.large-9 {
        max-width: 79%;
        flex-basis: 79%;
    }

    /*.header-main {*/
    /*    margin-left: calc((100vw - 1196px) / 2);*/
    /*}*/

    /*.header-main .header-inner {*/
    /*    width: 100%;*/
    /*    max-width: 1198px !important;*/
    /*    margin-left: 0;*/
    /*}*/

    /*.header-bg-color {*/
    /*    margin-left: calc((100vw - 1196px) / 2) !important;*/
    /*}*/

    /*.header-main .header-inner::after {*/
    /*    position: absolute;*/
    /*    background-color: var(--primary-color);*/
    /*    width: 3rem;*/
    /*    height: 21px;*/
    /*    left: -30px;*/
    /*    top: 0;*/
    /*    border-radius: 999px;*/
    /*    content: "";*/
    /*    border-left: 1px solid #fff;*/
    /*}*/

    /*.header-main .header-inner::before {*/
    /*    content: "";*/
    /*    position: absolute;*/
    /*    background-color: var(--primary-color);*/
    /*    width: 200px;*/
    /*    height: 65px;*/
    /*    left: -50px;*/
    /*    border-radius: 999px;*/
    /*    border-left: 1px solid #fff;*/
    /*    bottom: 0;*/
    /*    z-index: 2;*/
    /*}*/
}

@media screen and (max-width: 850px) {

    .tag-list a {
        padding-left: .75rem;
        padding-right: .75rem;
        padding-top: 0.375rem;
        padding-bottom: 0.375rem;
        font-size: .75rem;
        line-height: 1rem;
    }

    .slider-cat:after {
        content: '';
    }

    .product-section table * {
        font-size: 14px;
    }

    .single-menu a.ux-menu-link__link.flex {
        padding: 0 20px;
    }

    .single-menu>.ux-menu-link {
        flex: 0 0 auto;
    }

    .single-menu {
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }

    .slider-cat .col {
        max-width: 20%;
        flex-basis: 20%;
        padding: 0 5px 10px;
    }

    .slider-cat {
        padding: 20px 0px !important;
    }

    .product-small.box .add_to_cart_button {
        width: 30px;
        height: 30px;
        margin-top: 10px;
    }

    .product-small.box .add_to_cart_button::before {
        font-size: 15px;
    }

    .list_cat .category-item img {
        border: 0;
        width: 57px;
        height: 57px;
        display: block;
        margin: 0 auto;
    }

    .list_cat .category-item p {
        font-size: 10px;
        line-height: 15px;
        margin: 0;
    }

    .list_cat .category-item {
        width: 57px !important;
        margin: 0 10px !important;
        text-align: center;
        gap: 5px;
    }

    .list_cat .flickity-slider>div:not(.col) {
        width: 80px !important;
        margin: 0 10px !important;
    }

    h1.entry-title {
        font-size: 32px;
        line-height: 36px;
    }

    .page-title {
        font-size: 25px;
    }
}